.tooltip-inner {
    min-width: 700px;
    text-align: left;
    padding-bottom: 15px;
    padding-top: 15px;
}
@media screen and (max-width: 480px) { .tooltip-inner { min-width: 300px; } }
@media screen and (max-width: 800px) { .tooltip-inner { min-width: 500px; } }

.tooltip-heading {
    color: #c29b59;
    display: inline-block;
    font-weight: bold;
    padding-top: 7px;
}

.leaderboardCard.collapsed-card #leadeboard-category {
    display: none;
}

#weekYearLabel {
    font-size: 23px;
}

.tooltip-inner {
    min-width: 200px;
    max-width: 300px;
    text-align: left;
}

.tooltips {
    position: relative;
    display: inline-block;
}

.tooltips .tooltiptext {
    visibility: hidden;
    position: absolute;
    z-index: 1;
    padding: 10px 5px !important;
    top: 20px;
    left: 60px;
    margin-left: -60px;
    min-width: 300px;
    opacity: 0;
    transition: opacity 0.3s;
}

.tooltips .tooltiptext .store-tip-list {
    display: flex;
    gap: 5px;
    flex-direction: column;
    max-height: 400px;
    overflow-y: scroll;
}

.tooltips .tooltiptext .store-tip-list span {
    border-bottom: solid 1px rgb(255 255 255 / 24%);
}

.tooltips .tooltiptext .store-tip-list span:last-child {
    border-bottom: none;
}
.tooltips:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

.tooltips .tooltiptext h6 {
    font-size: 14px;
    margin-bottom: 2px;
}

.token-box {
    max-width: 700px;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.token-page {
    min-height: 100vh;
    -ms-flex-align: center;
    align-items: center;
    background-color: #e9ecef;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100vh;
    -ms-flex-pack: center;
    justify-content: center;
}

.token-box .token-logo {
    margin: 20px auto;
}

.admin-menu {
    display: flex;
    justify-content: center;
    align-items: center;
}

.admin-login-bar {
    padding: 5px 3px 5px 10px;
    background: #fff0c2;
    border-radius: 5px;
    font-size: 14px;
}

.admin-login-bar span {

}

.admin-login-bar a {
    background: #ffdc5f;
    padding: 3px 5px;
    border-radius: 5px;
    color: #000;
    margin-left: 10px;
    font-size: 12px;
}

.btn-primary.second {
    color: #fff !important;
    background-color: #3f6791 !important;
    border-color: #3f6791 !important;
    box-shadow: none;
}

.btn-warning {
    color: #1f2d3d !important;
    background-color: #ffc107 !important;
    border-color: #ffc107 !important;
    box-shadow: none;
}

.weekly-card label {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.weekly-widget {
    background: #0d633a;
    padding: 10px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 150px;
    align-items: center;
    gap: 8px;
}

.weekly-widget .progress {
    width: 100%;
    height: 5px;
    border-radius: 10px;
}

.light-back {
    background-color: #387a5b !important;
}


.append_period_data span {
    color: #c29c59;
}

.sub-category-selector {
    display: none;
}

.active.sub-category-selector {
    display: block;
}

.ai_result {
    width: 100%;
    overflow: auto;
}
.ai_result table {
    width: 100%;
    overflow: auto;
}

#map {
    height: 500px;
    width: 100%;
    border: 1px solid #ddd;
    border-radius: 8px;
}

#store-list {
    height: 500px;
    overflow: auto;
}
.store-item {
    padding: 10px;
    border-bottom: 1px solid #535353;
    cursor: pointer;
}

.store-item:hover {
    background-color: #535353;
}

.store-item p, .store-item a{
    color:#b8b8b8;
    font-size: 0.8rem;
}

.store-item h5 {
    font-size: 1.1rem;
    color:#ffcc00;
}

.store-item .staff-name {
    color:#ffffff;
    font-size: 0.9rem;
    padding:0;
    margin:0;
}


/* total width */
#store-list::-webkit-scrollbar {
    background-color: transparent;
    width: 0px;
}

/* background of the scrollbar except button or resizer */
#store-list::-webkit-scrollbar-track {
    background-color: transparent !important;
}

/* scrollbar itself */
#store-list::-webkit-scrollbar-thumb {
    background-color: transparent;
    border-radius: 16px;
    border: 4px solid #fff;
}

/* set button(top and bottom of the scrollbar) */
#store-list::-webkit-scrollbar-button {
    display:none;
}

.loc-head {
    color: #b8b8b8;
    font-size: 0.8rem;
}

.flex-page {
    display: flex;
    justify-content: flex-end;
    gap: 10px;
}

.font-normal {
    font-weight: normal !important;
}

.flex-page .excel-export-btn {

}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    margin-left: 0 !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__display {
    margin-left: 5px !important;
}

.speed-of-service .table td {
    padding-bottom: 0 !important;
}
